Rpi4 et buster 10.3

Tags: #<Tag:0x00007f385898ac50> #<Tag:0x00007f385898ab88> #<Tag:0x00007f385898aa98>

Hello,

Savez vous si Jeedom v4 est fonctionnel sous RPI4 et Buster 10.3?
je suis sous 10.2 et serais bien tenté par une montée en 10.3 pour les patchs de sécurité mais j’ai pas envie de perdre mon Jeedom qui est bien stable pour le moment.
Je suis sur la dernière version stable de jeedom pour info.

Merci d’avance pour vis réponses.

1 J'aime

Salut,

Il n’y a à priori pas de risque car ce n’est pas une mise à jour majeur…

De plus il n’y a pas de stable en v4, elle n’est pas encore sortie officiellement !

ah oui, je ne savais pas pour la v4
Qu’est ce qui empêche sa sortie ?

Ce sujet a été automatiquement fermé après 24 heures suivant le dernier commentaire. Aucune réponse n’est permise dorénavant.